<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dOL_5HdDSb2bqnyLUE0PgD:APA91bHV0GG8_y9ZNJs0IuR31SVPKzGVCU_plEJYgOCuAAm0O8dUm2tYJeOi7M88jKc5LfPd8GTLCxtDT8buTSq0OC6uqh7x9dmMsdQytYCRq83RSi7vOB0&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757760104090}</string>
</map>
